/*
	opendlg.h
	ファイルを開く、ファイルの保存、フォルダを開くダイアログ
*/

EXTERN BOOL openDialog( HWND hWnd, const char *filetypes, char *filename, int maxfilename, const char *title, const char *defext );
EXTERN BOOL saveDialog( HWND hWnd, const char *filetypes, char *filename, int maxfilename, const char *title, const char *defext );
EXTERN BOOL	browseFolder( HWND hWnd, char *foldername, const char *info );
